--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: outputs a helpful message and quits
full_name: Templater::CLI::Generator#help
is_singleton: false
name: help
params: ()
visibility: public
